#visits_over_time_chart, #visits_summary_report, #downloads_over_time_chart {
        font-family: verdana !important;
}

#visits_over_time_chart, #downloads_over_time_chart {
        width: 100%;
        height: 300px;
}

.jqplot-table-legend {
        border: 0px !important;
	width: auto;
	background-color: inherit !important;
}

.jqplot-table-legend-label {
        padding-right: 10px !important;
        font-weight: bold !important;
}

.jqplot-highlighter-tooltip {
        background-color: #000000 !important;
        padding: 5px !important;
        font-size: 12px !important;
}
